
.btn {
    min-height: 60px;
    border-radius: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 700;
    padding: 0 30px; 
    border-width: 2px;
    padding-top: 15px;
    padding-bottom: 15px;

    &.btn-secondary {
        background: transparent;
        border-color: $colorMain;
        color: $colorMain;

        &:not(:disabled):not(.disabled):active {
            background:  $colorMain;
            border-color: $colorMain;
            color: #fff;
        }
    }
}